[GunSword1]
$GunSword1 = @CAST|0x00012FD0|Skyrim.esm|1|1|0|0|0|0|0|1|1

[GunSword2]
$GunSword2 = @CAST|0x00012FD0|Skyrim.esm|1|1|0|0|0|0|0|1|1

[GunSword3]
$GunSword3 = @CAST|0x00012FD0|Skyrim.esm|1|1|0|0|0|0|0|1|1

[GunSword4]
$GunSword4 = @CAST|0x0001C789|Skyrim.esm|1|1|0|0|0|0|0|35|35

[GunSwordM1]
$GunSwordM1 = @CAST|0x00000807|KimachuuGunSword.esp|1|1|0|0|0|0|0|0|0

[GunSwordM2]
$GunSwordM2 = @CAST|0x00000808|KimachuuGunSword.esp|1|1|0|0|0|0|0|0|0

[GunSwordS1]
$GunSwordS1 = @CAST|0x0000080A|KimachuuGunSword.esp|1|1|0|0|0|0|0|0|0

[GunSwordA1]
$GunSwordA1 = @CAST|0x0000080C|KimachuuGunSword.esp|1|1|0|0|0|0|0|50|50

[GunSwordR1]
$GunSwordR1 = @CAST|0x00000811|KimachuuGunSword.esp|1|1|0|0|0|0|0|3|3

[GunSwordReload]
$GunSwordReload = @CAST|0x00000813|KimachuuGunSword.esp|1|9999|0|0|0|0|0|0|0